html{
	font-family: Cambria, Georgia, serif;
	font-size: 11pt;
	text-align: justify;
	text-justify: inter-word;
}
div.webpage{
	width: 800px;
	margin: auto;
}
#Content{
	clear: both;
	display: flex;
}
#Address{
	width: 33%;
	float: left;
	overflow: hidden;
	/*background: orange;*/
	font-size: 10pt;
	padding-left: 50px;
}
#Abstract{
	width: 60%;
	float: left;
	overflow: hidden;
	/* background: red; */

}
/*
#TopImage{
	display: block;
	margin-left: auto;
	margin-right: auto;
	width: 500px;
}
*/
